*,*:after,*:before {  box-sizing: border-box; }

a {color:#0080c0}
.footer {text-align:center;padding-top:2em;font-size:0.9em;color:#454545}

table {margin:0 0.5em}
table,th,td{border-collapse:collapse;border:1px #454545 solid;font-size:0.96em}
th {white-space: nowrap;}
th,td {padding:2px 5px;min-width: 2.8em;}

.nextback {text-align:right;margin-bottom:2em;font-size:0.9em;padding-top:1em}
.nextback li {display:inline;margin-left:1em;}
.nextback a::before {content:"\000BB";padding-right: 0.3em;}

